<template>
  <div>
    <router-view />
  </div>
</template>

<script setup>
onMounted(() => {
  nextTick(() => {
    // 初始化主题样式
  })
})
</script>
<style>
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
</style>
